<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tab_title"
    android:layout_width="wrap_content"
    android:gravity="center"
    android:textSize="14sp"
    android:minWidth="54dp"
    android:textStyle="bold"
    android:minHeight="32dp"
    android:padding="4dp"
    android:layout_height="wrap_content">

</TextView>